
/** Circo display training json data.
 */
 
A:link {text-decoration: underline; color:#026A96;}
A:visited {text-decoration: underline; color:#026A96;}
A:active {text-decoration: underline;}
A:hover {text-decoration: underline; color:#4897B8; }

A.showhide:link {text-decoration: none; color:#CC6D00;font-size: 1.2em;font-family: Times New Roman;}
A.showhide:visited {text-decoration: none; color:#CC6D00;font-size: 1.2em;font-family: Times New Roman;}
A.showhide:active {text-decoration: none;}
A.showhide:hover {text-decoration: none; color:#F08C19; font-weight:bold;font-size: 1.2em;font-family: Times New Roman;}


.tra-result, .tralist-result, .tralist-results {
   margin-bottom: 10px;
   margin-top: 10px;
  }

.tra-subtitle{
    font-family: Verdana, Geneva, sans-serif;
    color:#CC6600;
    font-size: 1.1em;
    margin-top: 10px;
    margin-bottom: 10px;
}

.tra-context {
       font-family: Verdana, Geneva, sans-serif;
       font-size: 1.2em;
       text-align: center;
       margin-bottom: 20px;
       margin-top: 20px;
       background-color: #F5DA81;
}

.tra-date{
       font-weight:bold;
}

.tra-place, .tra-type{
}

.tra-title{
       margin-bottom : 10px;
       font-family: Verdana, Geneva, sans-serif;
       text-align: center;
       font-size: 1.4em;
}

.tra-speakers{
       font-family: Verdana, Geneva, sans-serif;
       font-weight:bold;
       margin-bottom: 10px;
       text-align: center;
}

.tra-objective{
    font-family: Times New Roman, sans-serif;
    border-top: 1px solid #e9e9e9;
    padding-top:10px;
}

.tra-keywords{
    margin-top: 10px;
    font-family: Verdana, Geneva, sans-serif;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom:10px;
}

.tra-frames{
    font-family: Times New Roman, sans-serif;
    text-align: right;
    font-style: italic;
    color:#606060;
}

.tra-info-table{
    /*border: 2px solid #CC6600;
     border-radius: 10px;*/
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    padding:10px;
    font-family: Verdana, Geneva, sans-serif;
}

table.tra-info-table td{
    color: #000000;
    background-color: #F3E2A9;
    padding:3px 20px 2px 7px;;
}

.tra-content, .tra-program {
    font-family: Times New Roman, sans-serif;
    margin-left: 20px;
}

.tralist-title {
       color: #900;
       font-family: Verdana, Geneva, sans-serif;
       font-size: 1.2em;
       font-weight: 500;
  }

.tralist-frame, .tralist-place, .tralist-date {
  color: #6f6f6f;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 1em;
  }

.tralist-date, .tralist-speakers{
  font-weight:bold;
}

.tralist-place, .tralist-frames{
  font-weight:normal;
}

.tralist-speakers, .tralist-keywords,{
  color: #6f6f6f;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 1em;
  }

.tralist-snippet {
       font-family: Times New Roman, Geneva, sans-serif;
       color: black;
}

.tralist-objective {
        color: black;
        border-style:solid;
        border-width:1px;
        margin: 5px;
        margin-left: 10px;
        background-color:#FCEDDC;
        border-color:#F08C19;
        padding:10px;
        padding-top:0px;
        font-family: Times New Roman, Geneva, sans-serif;
}

.tralist-type {
       font-family: Verdana, Geneva, sans-serif;
       font-size: 1em;
       font-style:italic;
       color: #6f6f6f;
}

